This package is used for code generation of bhl2 LeoECS Lite bindings for C# using Twig templates

Here the example of bindings declaration:

```

@shared_tokens:{"bhl_bind":true, "bhl_ecslite_component_entity":"EcsEntity"}

struct EcsEntity
  @bhl_no_new @bhl_native_class:Leopotam.EcsLite.EcsPackedEntityWithWorld @bhl_custom_rw
end

struct Velocity
  @bhl_native_class:`BitGames.GamePlay.Components.Velocity` @bhl_ecslite_component
  Value : Vector3
end

struct Position
  @bhl_native_class:`BitGames.GamePlay.Components.Position` @bhl_ecslite_component
  Value : Vector3
end

```
